html,body {
	margin: 0;
	padding: 0;
         background: #fff ;
	/*filter:alpha(opacity=80);
	-moz-opacity:0.8;*/
         font-size: 11px;
         font-family: Arial, SunSans-Regular, Sans-Serif;
         /*background-color: #FFFFFF;*/
         text-align: center;
         height: 100%;
	padding:0px;
	margin:0;
}


 /*  RAHMEN  */
	#frame {
         	position: relative;
         	height: 100%;
		width: 800px;
		padding:0px;
		text-align:center;
                 margin: auto;
		}
/*  OBEN  */
	#header {
         	position: relative;
         	width: 800px;
         	height: 155px;
                 float: left;
		}

 /*  CONTENT  */
         #content {
         	position: relative;
                 font-size: 11px;
		width:800px;
		padding:0px;
                 line-height: 16px;
		float:left;
                 text-align:left;
                 background:#A00020;
                 margin-top:154px;
                 }

         #content a {
		font-size: 11px;
		text-decoration:none;
		font-weight:bold;
        		color:#336699;
		}

         #content a:hover {
        		font-size: 11px;
        		text-decoration:none;
        		font-weight:bold;
        		color:#999900;
	}

         #content h1 {

                 color: #336699;
		font-size:14px;
                 padding:5px 10px 5px 10px;
		}

         #content h2 {
		font-size:12px;
                 color: #336699;
                 line-height: 12px;
                 padding:5px 10px 5px 10px;
		}
         #content h3 {
		font-size:14px;
                 color: #336699;
                 line-height: 10px;
                 padding:5px 10px 5px 10px;
		}
         #content h4 {
		font-size:10px;
                 color: #000000;
                 line-height: 16px;
                 padding:5px 10px 5px 10px;
		}

         #content p{
                 font-size:11px;
         	line-height: 16px;
       		padding:0px 10px 5px 20px;
		background:#FFFFFF;
                 color: #000000;
                 }
         #content img{
       		padding-left:0px;
                 padding-right:0px;
                 }


         #content2 {
         	position: relative;
                 font-size: 11px;
		width:650px;
		padding:40px 0px 5px 5px;
		float:left;
		background:#FFFFFF;
                 }

         #content2 a {
		font-size: 11px;
		text-decoration:none;
		font-weight:bold;
        		color:#336699;
		}

         #content2 a:hover {
        		font-size: 11px;
        		text-decoration:none;
        		font-weight:bold;
        		color:#999900;
	}

         #content2 h1 {
                 color: #336699;
		font-size:14px;
                 padding:10px 10px 5px 20px;
		}

         #content2 h2 {
		font-size:12px;
                 color: #336699;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}
         #content2 h3 {
		font-size:10px;
                 color: #336699;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}
         #content2 h4 {
		font-size:10px;
                 color: #000000;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}

         #content2 p{
                 font-size:11px;
         	line-height: 16px;
       		padding:5px 10px 5px 20px;
		background:#FFFFFF;
                 color: #000000;
                 }


                 #content3 {
         	position: relative;
                 font-size: 11px;
		width:720px;
		padding:40px 0px 40px 5px;
		float:left;
		background:#FFFFFF;
                 border: 1px solid #E06000;
                 }

         #content3 a {
		font-size: 11px;
		text-decoration:none;
		font-weight:bold;
        		color:#336699;
		}

         #content3 a:hover {
        		font-size: 11px;
        		text-decoration:none;
        		font-weight:bold;
        		color:#999900;
	}

         #content3 h1 {

                 color: #336699;
		font-size:14px;
                 padding:10px 10px 5px 20px;
		}

         #content3 h2 {
		font-size:12px;
                 color: #336699;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}
         #content3 h3 {
		font-size:10px;
                 color: #336699;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}
         #content3 h4 {
		font-size:10px;
                 color: #000000;
                 line-height: 16px;
                 padding:5px 20px 5px 20px;
		}

         #content3 p{
                 font-size:11px;
         	line-height: 16px;
       		padding:5px 10px 5px 20px;
                 margin-top: -10px;
		background:#FFFFFF;
                 color: #000000;
                 }

/*  MENUE  */
	#menue {
         	position: relative;
		width:1065px;
		padding:0px;
		float:left;
		background:#FFFFFF;
                 /*border: 1px solid #FF0000;*/
		}
         #menue p {
                 padding: 0px 5px 5px 0px;
                 line-height: 16px; }

/*  RECHTS  */
	#right {
         	position: relative;

		width:220px;
		padding:0px;
		float:left;
		background:#FFFFFF;
                 /*border: 1px solid #FF0000;*/
		}
         #right p {
                 padding: 0px 5px 5px 0px;
                 line-height: 16px; }

/*   MISC
         input {
 font-family: Arial, SunSans-Regular, Sans-Serif;
 font-size: 11px;
 font-style: normal;
 color: #5F5F5F;
 vertical-align:middle;
 margin: 2px 0px 2px 0px;
  }

textarea {
 border:1px solid #808080;
 font-family: Arial, SunSans-Regular, Sans-Serif;
 font-size: 11px;
 font-style: normal;
 color: #5F5F5F;
 vertical-align:middle; }      */